.cnblogs-markdown pre{
    display: block;
    overflow: auto;
    padding: 1em 1em !important;
    background-color: rgb(246, 248, 250) !important;
    border: 1px solid rgb(246, 248, 250);
    border-radius: 6px;
    color: rgb(36, 41, 46);
    max-height: 500px;
    word-wrap: normal;
    font-family: ui-monospace,SFMono-Regular,SF Mono,Menlo,Consolas,Liberation Mono,monospace;
    font-size: 12px !important;
    white-space: pre;
}

#blogTitle h1{
    font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Helvetica,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji;
    font-size: 18px !important;
    line-height: 1.5;
}

#blogTitle h2{
    margin-top: 10px;
    background-color: rgb(246, 248, 250) !important;
    border: 1px solid rgb(246, 248, 250);
    border-radius: 6px;
    word-wrap: normal;
    font-family: ui-monospace,SFMono-Regular,SF Mono,Menlo,Consolas,Liberation Mono,monospace;
    font-size: 12px !important;
    white-space: pre;
}

#main{
    min-height: 800px;
}

#navigator {
    font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Helvetica,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji;
    font-size: 13px;
    border-bottom: 1px solid #ededed;
    border-top: 1px solid #ededed;
    height: 50px;
    clear: both;
    margin-top: 0px;
}

#home{
    margin: 0 auto;
    width: 84%;
    min-width: 950px;
    background-color: #fff;
    padding: 30px;
    margin-top: 40px;
    margin-bottom: 50px;
    box-shadow: 0 2px 6px rgb(100 100 100 / 30%);
}

#navigator {
    font-size: 13px;
    border-bottom: 1px solid #ededed;
    border-top: 1px solid #ededed;
    height: 40px;
    clear: both;
    margin-top: 10px;
}

#navList li{
    margin-right: 0;
}

#navList li a{
    padding-top: 10px;
}

.blogStats{
    font-weight: bold;
}

.postCon{
    margin-top: 10px;
    background-color: rgb(246, 248, 250) !important;
    border: 1px solid rgb(246, 248, 250);
    border-radius: 6px;
    word-wrap: normal;
    font-family: ui-monospace,SFMono-Regular,SF Mono,Menlo,Consolas,Liberation Mono,monospace;
    font-size: 12px !important;
    //white-space: pre;
}

.postDesc{
    font-weight: bold;
     font-size: 12px !important;
}